/* HTML Tag Redefinition */
html, body {height: 100%;  }
body {/* customize_background */ background-color: #ffffff; /* customize_background */ padding: 0px; margin: 0px; }
img {border: 0px}
a { cursor:pointer}

label { font-weight:bold;}
fieldset { border:1px solid #ccc;}

/* error text class optionally provided by theme */
div.ccm-error-response {color: #f00; margin-bottom: 12px}

/* Page Structure / Navigation */
#page{ width:920px; margin: 0 auto; border-left: solid 1px #bfbfbf; border-right: solid 1px #bfbfbf; border-bottom: solid 1px #bfbfbf}
#page #logoarea {
	background: url(http://www.fristam.co.nz/themes/fristampumps/images/logo.gif) no-repeat;
	height: 100px;
	}
#page #logoarea #contactinfo {
	font-size: 11px;
	font-family: Arial, Verdana, Serif;
	max-height: 90px;
	float: right;
	text-align: right;
	margin: 7px 20px 0 0;
	line-height: 14px;
	}
#page #header{ width: 910px; position:relative; margin: auto; } 
#page #header #logo{ color:#999; font-size:32px; 
	
	line-height: auto; 
	margin-bottom: 0px; padding: 0px; margin-top:8px; cursor:pointer;  left:0px ; z-index:1; width:auto; float:left; position: relative }
#page #header #logo a{ /* customize_header_logo */color:#999; /* customize_header_logo */ text-decoration:none;}
#page #header #logo p{ display:inline; line-height:inherit; font-size:inherit; padding:inherit; margin:inherit; color:inherit }


#page #headerNav{ 
	background:url(http://www.fristam.co.nz/themes/fristampumps/images/navbg.jpg) repeat-x;
	width: 920px; 
	height:  32px;
	overflow:visible;
	margin: 0 auto;
	}
#page #headerNav #navigation {
	width:920px;
	text-align:center;
	margin: 0 auto;
	}
#page #headerNav #navigation ul.nav-header{ list-style:none; padding:0px; width:auto; z-index:2; overflow:visible;}
#page #headerNav #navigation ul.nav-header li{float:left; font-size:13px; font-weight:600; font-family: Verdana,Arial; margin: 7px 0 0 0; }
#page #headerNav #navigation ul.nav-header li a { text-decoration:none; color:#FFF; padding:8px 20px 7px 20px; border-left: 1px solid #939393; }
#page #headerNav #navigation ul.nav-header li a:hover{ text-decoration:none; color:#787878 }
#page #headerNav #navigation ul.nav-header li.a:select{ color: #787878 ;}
#page #header-area{margin-top: 10px; margin-bottom: 10px }
#page #header-area #header-area-inside{margin-bottom: 12px;}
#page #header-area img { display: block}
#page .divider{padding-top: 12px; background: url(http://www.fristam.co.nz/themes/fristampumps/images/nav_horizontal_divider.gif) no-repeat top; overflow:hidden; height:1px; clear:both; width:100%; }

#page #central{ width: 920px; margin: auto; clear:both; }
#page .no-sidebar { background-image: none !important}
#page #central.central-left { background:url(http://www.fristam.co.nz/themes/fristampumps/images/nav_sidebar_left_bg.gif) repeat-y center !important; }
#page #central.central-left div#sidebar {float: left !important; }
#page #central.central-left #body {padding-left: 68px !important; padding-right: 0px !important; float:right}
 
#page #central #body{ float:left; width:910px; margin: 0px 15px 0 15px; padding-left: 0px !important; padding-right: 0px !important; min-height: 410px; }
#page .no-sidebar #body{ float: none !important; width: auto !important; }
#page #central #sidebar{ 
	float:right;
	width:250px;
	overflow:hidden;
	font:12px Verdana;
	border: solid 1px #c6d9eb
	}
#page #central #sidebar p{ line-height:18px}
#page #central #sidebar ul.nav{ list-style:none; margin-left:0px; padding:0px; padding-left:24px; font-size:11px;}
#page #central #sidebar ul.nav li{ margin-bottom:16px; }
#page #central #sidebar ul.nav a{ text-decoration:none; color:#333 }
#page #central #sidebar ul.nav a.nav-selected {font-weight: bold}
#page #central #sidebar ul.nav a:hover{ text-decoration:underline }
#page #central #sidebar ul.nav ul{ list-style:none; margin-left:0px; padding:0px; padding-left:16px; margin-top:16px; }
#page #central #sidebar ul.nav ul li{ margin-bottom:16px; }


#page #central.navLeft{ background:url(http://www.fristam.co.nz/themes/fristampumps/images/nav_sidebar_left_bg.gif) repeat-y center; }
#page #central.navLeft  #sidebar{float:left}
#page #central.navLeft  #body{float:right; padding-right:0px; width:68%; }

#page #central.noSideNav{ background: none; }
#page #central.noSideNav  #sidebar{ display:none }
#page #central.noSideNav  #body{float: none; padding-left:0px; padding-right:0px; width:100%; }

#page #footer {background: url(http://www.fristam.co.nz/themes/fristampumps/images/footerbg.jpg) repeat-x; width: 920px;height: 17px;}
#page #sitemap{ background:url(http://www.fristam.co.nz/themes/fristampumps/images/sitemapbg.jpg) repeat-x; height:45px; clear:both; color:#999; font-size:10px }


#page #sitemap a{ text-decoration:none }
#page #sitemap ul.nav{ 
	list-style:none;
	padding:0px; 
	width:950px;
	text-align:center;
	margin: 0 auto;
	}
	
#page #sitemap ul.nav li {
	float:left;
	font-size:11px;
	font-weight:600;
	font-family: Verdana,Arial;
	margin: 2px 0 0 0;
	}
#page #sitemap ul.nav li a {  text-decoration:none; padding:8px 25px 7px 25px; }
#page #sitemap ul.nav li a:hover{ text-decoration:none; color:#787878 }
#page #sitemap ul.nav li.nav-selected { 
	color: #666;
	}
#page #sitemap #copyright {
	margin-left: 20px;
	}

/* For right sidebar page */
#page #central #rightsidebarbody{ float:left; width:600px; min-height: 400px; margin: 0 0 0 0; padding-left: 21px !important; padding-right: 20px !important }
#page #central .right { float:right; width:250px; overflow:hidden; margin:20px 20px 0 0; }

/* Page Elements */

.pagingNav{ margin:16px 0px 8px 0px}
.pagination{ text-align:center; color:#bbb; padding-top:4px}
.pagination .pageRight{width:20%; float:right; text-align:right}
.pagination .pageLeft{width:20%; float:left; text-align:left}

/* MISC STYLES & SHORTCUTS */
div.code {border: 1px solid #ddd; background: #eee; padding: 10px}
div.spacer,div.ccm-spacer{ clear:both; font-size:1px; line-height:1px }
.noTopSpace{margin-top:0px; padding-top:0px}
div.pageSection { margin-bottom: 10px; }

/* customize_miscellaneous */ /* customize_miscellaneous */


